local fn = _gn(0xAB6A04CEC428258B)
--- GET_LINE_PLANE_INTERSECTION
function Global.GetLinePlaneIntersection(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12)
	return fn(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, _fi(p12) --[[ may be optional ]], _r)
end
